# revision 15878
# category Package
# catalog-ctan /macros/latex/contrib/abstract
# catalog-date 2009-09-02 11:33:10 +0200
# catalog-license lppl
# catalog-version 1.2a
Name:		texlive-abstract
Version:	1.2a
Release:	4
Summary:	Control the typesetting of the abstract environment
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/macros/latex/contrib/abstract
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/abstract.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/abstract.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/abstract.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg
Requires(post):	texlive-kpathsea

%description
The abstract package gives you control over the typesetting of
the abstract environment, and in particular provides for a one
column abstract in a two column paper.


#-----------------------------------------------------------------------
%files
%{_texmfdistdir}/tex/latex/abstract/abstract.sty
%doc %{_texmfdistdir}/doc/latex/abstract/README
%doc %{_texmfdistdir}/doc/latex/abstract/abstract.pdf
#- source
%doc %{_texmfdistdir}/source/latex/abstract/abstract.dtx
%doc %{_texmfdistdir}/source/latex/abstract/abstract.ins

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar tex doc source %{buildroot}%{_texmfdistdir}



%changelog
* Tue Feb 10 2015 Denis Silakov <denis.silakov@rosalab.ru> 1.2a-4
+ Revision: 7c5efb6
- Drop obsolete post scripts - replaced with triggers


